Skip to main content
GET
Get skill

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

id
string
required

The id of the skill

Response

The requested Skill

id
string | null
required

The id of the skill

Example:

"24f639fc-d319-45f3-8f57-106b88087c80"

name
string | null
required

The name of the skill

Example:

"Inbound Call"

definition
string | null
required

The skill Instruction

Example:

"Inform the user about his recent refund, stating that we are currently in the process of facilitating the refund"

isInbound
boolean | null
required

inbound

Example:

"true"

initialMessage
string | null
required

initialMessage

Example:

"Hi, thank you for reaching out to Happy Customer. This is {{aiName}}. How may I help you today"